 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-image-1 {
  width: 361px;
  height: 361px;
  background-image: url("/images/NeutralPinkModernCircleShapeLinkedInProfilePicture.png");
  background-position: 50% 50%;
  margin: 70px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 707px;
  margin: 20px auto 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 358px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 932px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 35px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 872px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 749px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 443px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: 613px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    width: 143px;
    margin-right: auto;
  }
} .u-section-3 {
  min-height: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1226px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 55px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1226px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px 30px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 1px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 621px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 241px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 454px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 22px 241px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 241px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 454px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 22px 241px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-11 {
  margin: 20px 241px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 454px 0 0;
}

.u-section-3 .u-text-13 {
  margin: 22px 241px 0 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 1427px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1367px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1187px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1131px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1127px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 354px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 354px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 354px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 244px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 244px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 244px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1338px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 44px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 44px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 44px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 631px;
}

.u-section-4 .u-text-1 {
  margin: 63px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 62px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 349px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 26px 30px;
}

.u-section-4 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-4 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 135px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 6px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 135px;
  right: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 6px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 366.65px 366.65px 366.65px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-gap: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1841px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 101px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }
}